Bug 239305 - AMD Warthog Greyhound 16 core system hangs when probing for new hardware
Summary: AMD Warthog Greyhound 16 core system hangs when probing for new hardware
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel   
(Show other bugs)
Version: 4.5
Hardware: All
OS: Linux
urgent
high
Target Milestone: ---
: ---
Assignee: Bhavna Sarathy
QA Contact: Martin Jenner
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-05-07 14:23 UTC by Bhavna Sarathy
Modified: 2007-11-17 01:14 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-17 15:35:00 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bhavna Sarathy 2007-05-07 14:23:33 UTC
Description of problem:
Warthog 4p/16c system with Greyhound processors hangs at bootup while probing
for new hardware.

Version-Release number of selected component (if applicable):
2.6.9-55.EL largesmp

How reproducible:
Everytime

Steps to Reproduce:
1. Install RHEL4.5
2. Reboot

  
Actual results:
Hangs while probing for new hardware

Expected results:
Boot up system without hang

Additional info:

Comment 1 RHEL Product and Program Management 2007-05-07 14:46:06 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.

Comment 2 Bhavna Sarathy 2007-05-07 18:21:22 UTC
With "rhgb" removed in grub, the system completes "checking for new hardware"
successfully, but hangs at smartd (daemon that monitors hard drives).  This
could be an X.org issue.

Comment 3 Adam Jackson 2007-05-07 20:18:53 UTC
I don't think this is an X issue.  Turning off smartd and cpuspeed with
chkconfig makes the box boot reliably.  With either one enabled I can't get the
machine as far as runlevel 3 (ie, no rhgb, no X at all).  There's nothing in the
X log characteristic of the usual failures we see on large machines.

So I think this one's not my fault, at least not yet.

Comment 4 Bhavna Sarathy 2007-05-17 15:35:00 UTC
AMD has successfully installed and booted RHEL4.5 on a 4p/16c GH B0 system. 


Note You need to log in before you can comment on or make changes to this bug.